# dershop-editable



<!-- Auto Generated Below -->


## Properties

| Property | Attribute | Description | Type  | Default     |
| -------- | --------- | ----------- | ----- | ----------- |
| `node`   | `node`    |             | `any` | `undefined` |


## Dependencies

### Depends on

- corejam-box
- corejam-type

### Graph
```mermaid
graph TD;
  corejam-edit --> corejam-box
  corejam-edit --> corejam-type
  style corejam-edit fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
